Vulnerability & Exploit Database

Displaying entries 1 - 10 of 15 in total

Results for: CVE-2018-5146 Back to search

Huawei EulerOS: CVE-2018-5146: firefox security update Vulnerability

  • Severity: 7
  • Published: June 11, 2018

An out of bounds memory write while processing Vorbis audio data was reported through the Pwn2Own contest. This vulnerability affects Firefox < 59.0.1, Firefox ESR < 52.7.2, and Thunderbird < 52.7.

Alpine Linux: CVE-2018-5146: libvorbis out-of-bounds write Vulnerability

  • Severity: 7
  • Published: June 11, 2018

An out of bounds memory write while processing Vorbis audio data was reported through the Pwn2Own contest. This vulnerability affects Firefox < 59.0.1, Firefox ESR < 52.7.2, and Thunderbird < 52.7.

CentOS: (CVE-2018-5146) (Multiple Advisories): libvorbis Vulnerability

  • Severity: 7
  • Published: March 29, 2018

An out of bounds memory write while processing Vorbis audio data was reported through the Pwn2Own contest. This vulnerability affects Firefox < 59.0.1, Firefox ESR < 52.7.2, and Thunderbird < 52.7.

SUSE: CVE-2018-5146: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: March 23, 2018

An out of bounds memory write while processing Vorbis audio data was reported through the Pwn2Own contest. This vulnerability affects Firefox < 59.0.1, Firefox ESR < 52.7.2, and Thunderbird < 52.7.